#gallery {position:relative; width:960px;}
#image {
	position:relative;
	width:960px;
	height:150px;
	background:#FFF url(images/loading.gif) center center no-repeat
}
#image img {position:absolute; top:0px; left:0px}
#thumbwrapper {margin-top:10px; width:960px; height:100px;}
#thumbarea {position:relative; overflow:hidden; height:100px; width:960px; }
#thumbarea ul{ margin:0; padding: 0px;}
#thumbs {
	position:absolute;
	list-style:none;
	height:100px;
	width:10000px;
	left: -5px;
	top: 0px;
}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {
	position:absolute;
	height:150px;
	width:20%;
	z-index:100;
	height:100px;
	width:15%;
	z-index:100;
	outline:none;
	cursor:pointer;
	top: 0px;
}
#previmg {left:0; background:url(images/left.gif) left center no-repeat;}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {
	right:-3px;
	background:url(images/right.gif) right center no-repeat;
}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}
